Run of fresh-snapshots for ros-python-qt-binding

Try this locally (using the lintian-brush package):

debcheckout ros-python-qt-binding
cd ros-python-qt-binding
new-upstream --snapshot
11
12
13
14
15
16
17
18
19
dpkg-source: info: using patch list from debian/patches/series
patching file cmake/sip_helper.cmake
Hunk #1 FAILED at 5.
1 out of 1 hunk FAILED
dpkg-source: info: the patch has fuzz which is not allowed, or is malformed
dpkg-source: info: if patch '0001-Allow-to-specify-the-used-Python-version.patch' is correctly applied by quilt, use 'quilt refresh' to update it
dpkg-source: error: LC_ALL=C patch -t -F 0 -N -p1 -u -V never -E -b -B .pc/0001-Allow-to-specify-the-used-Python-version.patch/ --reject-file=- < ros-python-qt-binding-1.0.7+git20210422.1.4fb33fe.orig.dLU1fw/debian/patches/0001-Allow-to-specify-the-used-Python-version.patch subprocess returned exit status 1
E: Failed to package source directory /tmp/janitor0o8yuwvp/build-area/ros-python-qt-binding-1.0.7+git20210422.1.4fb33fe
brz: ERROR: The build failed.

Summary

Merged new upstream version: 1.0.7+git20210422.1.4fb33fe (was: 0.4.3).

Full worker log Full build log Full dist log